<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JShomework12</title>
  </head>
  <body>
    <div class="wrapper">
      <div class="text-time">Время до следующего слайда <span> 3</span></div>
      <div class="images">
        <img src="./img/1.jpg" alt="image of game" class="image-to-show">
        <img src="./img/2.jpg" alt="image of game" class="image-to-show">
        <img src="./img/3.jpg" alt="image of game" class="image-to-show">
        <img src="./img/4.png" alt="image of game" class="image-to-show">
      </div>
      <div class="buttons">
        <input type="button" class="stop" value="Прекратить">
        <input type="button" class="start" value ="Возобновить показ">
      </div>
    </div>
    
    <script src="js/script.js"></script>
  </body>
</html>
